RubyGems Navigation menu

footrestの被依存性 Latest version of the following gems require footrest